{
  "arch": null,
  "build": "pyhdfd78af_1",
  "build_number": 1,
  "depends": [
    "bbmap",
    "clipkit >=1.3.0",
    "falco >=0.3.0",
    "fastqc",
    "mafft",
    "megahit",
    "mmseqs2",
    "muscle >=5",
    "pandas",
    "perl-bioperl-core 1.007002.*",
    "pigz",
    "pip",
    "plotly",
    "python >=3.6",
    "tqdm"
  ],
  "license": "GPL3",
  "name": "captus",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1669221331723,
  "version": "0.9.88"
}